Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
KDE Split Ebuilds - what to include [tiny-mini-howto]
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2, 3, 4, 5, 6  Next  
Reply to topic    Gentoo Forums Forum Index Documentation, Tips & Tricks
View previous topic :: View next topic  
Author Message
mario
Guru
Guru


Joined: 20 Apr 2002
Posts: 400
Location: Mountain View, CA

PostPosted: Fri May 06, 2005 5:57 pm    Post subject: Reply with quote

TieferFeld wrote:
Hi :D

/usr/lib/portage/bin/ebuild.sh: line 422: confcache_stop: command not found
make: *** No targets. Stop.

!!! ERROR: kde-base/ktnef-3.4.0 failed.
!!! Function kde_src_compile, Line 166, Exitcode 2
!!! died running emake, kde_src_compile:make
!!! If you need support, post the topmost build error, NOT this status message.
[/code]

Game over. It makes no more.
I've searched and I found http://dev.gentoo.org/~danarmak/ but I don't know if I should downgrade my portage (I've got installed 2.0.51.19 and that's 2.0.51-r2).
Hier https://forums.gentoo.org/viewtopic-t-292030-highlight-confcachestop.html It's said that's harmless, but It still doesn't work. What should I do?

Thanks :D

I think your archive is broken. If you read your errors closely you will see that Makefile.in is missing and that there are no targets in the Makefile. Remove your distfile and sync portage to make sure your digests are correct. It definitely can't be confcache, unless you've modified your eclasses.
Back to top
View user's profile Send private message
TieferFeld
Guru
Guru


Joined: 01 May 2004
Posts: 550
Location: irgendwie, irgendwo, irgendwann

PostPosted: Fri May 06, 2005 8:55 pm    Post subject: Reply with quote

Thanks, mario, but it still doesn't work. I give you more details. I'm really confused :? :?
Code:
# cd /usr/portage/distfiles
# rm *
# emerge sync
...
...
...
(OK)
# emerge -pv kontact kmail kaddressbook korganizer kscreensaver kappfinder kmenuedit ksysguard konsole ark knoteskcalc kfilereplace kcharselect kfind kxkb kdeprint kdemultimedia-kioslaves kdegraphics-kfile-plugins kdemultimedia-kfile-plugins kdeaddons-kfile-plugins konq-plugins kdebase-startkde kicker kdebase-kioslaves

These are the packages that I would merge, in order:

Calculating dependencies ...done!
[ebuild  NS   ] kde-base/ktnef-3.4.0  -arts -debug -kdeenablefinal -kdexdeltas -xinerama 11,173 kB
[ebuild  NS   ] kde-base/libkcal-3.4.0  -arts -debug -kdeenablefinal -kdexdeltas -xinerama 0 kB
[ebuild  NS   ] kde-base/libkdepim-3.4.0  -arts -debug -kdeenablefinal -kdexdeltas -xinerama 0 kB
...
...
...
# emerge -pv kontact kmail ... ... ...
...
...
>>> emerge (1 of 53) kde-base/ktnef-3.4.0 to /
>>> Downloading http://128.213.5.34/gentoo/distfiles/kdepim-3.4.0.tar.bz2
--22:41:11--  http://128.213.5.34/gentoo/distfiles/kdepim-3.4.0.tar.bz2
           => `/usr/portage/distfiles/kdepim-3.4.0.tar.bz2'
Connecting to 128.213.5.34:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 11,441,545 [application/x-tar]

100%[================================================================================>] 11,441,545   114.12K/s    ETA 00:00

22:42:52 (111.81 KB/s) - `/usr/portage/distfiles/kdepim-3.4.0.tar.bz2' saved [11441545/11441545]

>>> md5 files   ;-) ChangeLog
>>> md5 files   ;-) metadata.xml
>>> md5 files   ;-) ktnef-3.4.0.ebuild
>>> md5 files   ;-) files/digest-ktnef-3.4.0
>>> md5 src_uri ;-) kdepim-3.4.0.tar.bz2
>>> Unpacking source...
>>> Extracting from tarball...
tar: kdepim-3.4.0/configure.in.bot: Not found in archive
tar: kdepim-3.4.0/AUTHORS: Not found in archive
tar: kdepim-3.4.0/COPYING: Not found in archive
tar: kdepim-3.4.0/INSTALL: Not found in archive
tar: kdepim-3.4.0/NEWS: Not found in archive
tar: kdepim-3.4.0/ChangeLog: Not found in archive
tar: Error exit delayed from previous errors
>>> Source unpacked.
*** Creating acinclude.m4
*** Creating list of subdirectories
...
...
...
*** Creating Makefile templates
automake-1.7: cannot open < ./doc/api/Doxyfile.am: No such file or directory
 at /usr/bin/automake-1.7 line 7885
make: *** [cvs] Error 1
/usr/lib/portage/bin/ebuild.sh: line 417: confcache_start: command not found
configure: WARNING: If you wanted to set the --build type, don't use --host.
    If a cross compiler is detected then cross compile mode will be used.
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking target system type... i686-pc-linux-gnu
...
...
...
checking linux/if_ppp.h usability... no
checking linux/if_ppp.h presence... yes
configure: WARNING: linux/if_ppp.h: present but cannot be compiled
configure: WARNING: linux/if_ppp.h:     check for missing prerequisite headers?
configure: WARNING: linux/if_ppp.h: see the Autoconf documentation
configure: WARNING: linux/if_ppp.h:     section "Present But Cannot Be Compiled"
configure: WARNING: linux/if_ppp.h: proceeding with the preprocessor's result
configure: WARNING: linux/if_ppp.h: in the future, the compiler will take precedence
configure: WARNING:     ## ------------------------------------------ ##
configure: WARNING:     ## Report this to the AC_PACKAGE_NAME lists.  ##
configure: WARNING:     ## ------------------------------------------ ##
checking for linux/if_ppp.h... yes
checking net/errno.h usability... no
checking net/errno.h presence... no
checking for net/errno.h... no
checking net/if_ppp.h usability... no
checking net/if_ppp.h presence... yes
configure: WARNING: net/if_ppp.h: present but cannot be compiled
configure: WARNING: net/if_ppp.h:     check for missing prerequisite headers?
configure: WARNING: net/if_ppp.h: see the Autoconf documentation
configure: WARNING: net/if_ppp.h:     section "Present But Cannot Be Compiled"
configure: WARNING: net/if_ppp.h: proceeding with the preprocessor's result
configure: WARNING: net/if_ppp.h: in the future, the compiler will take precedence
configure: WARNING:     ## ------------------------------------------ ##
configure: WARNING:     ## Report this to the AC_PACKAGE_NAME lists.  ##
configure: WARNING:     ## ------------------------------------------ ##
checking for net/if_ppp.h... yes
checking asm/param.h usability... yes
...
...
...
checking if doc should be compiled... yes
checking if ktnef should be compiled... yes
configure: creating ./config.status
fast creating Makefile
can't open ./Makefile.in: No such file or directory
fast creating doc/Makefile
can't open ./doc/Makefile.in: No such file or directory
fast creating doc/ktnef/Makefile
fast creating ktnef/Makefile
fast creating ktnef/gui/Makefile
fast creating ktnef/gui/pics/Makefile
fast creating ktnef/ktnef/Makefile
fast creating ktnef/lib/Makefile
config.pl: fast created 8 file(s).
config.status: creating config.h
config.status: executing depfiles commands

Good - your configure finished. Start make now

/usr/lib/portage/bin/ebuild.sh: line 422: confcache_stop: command not found
make: *** No targets.  Stop.

!!! ERROR: kde-base/ktnef-3.4.0 failed.
!!! Function kde_src_compile, Line 166, Exitcode 2
!!! died running emake, kde_src_compile:make
!!! If you need support, post the topmost build error, NOT this status message.


No more :(
There's too many errors right there.
Thanks for your help. I need it :roll: :oops: :oops:
_________________
Du bist was du isst!
Back to top
View user's profile Send private message
TieferFeld
Guru
Guru


Joined: 01 May 2004
Posts: 550
Location: irgendwie, irgendwo, irgendwann

PostPosted: Sat May 07, 2005 2:53 pm    Post subject: Reply with quote

I have downgraded portage to 2.0.51-r2 with the confcache patch, and the error changes, but it still doesn't work. I have downloaded the file several times from different gentoo-mirrors. It makes allways the same. Does anybodyelse have problems, or it's only for me? :?

The new error with the confcache path:
Code:

...
'till hier all identic
...
fast creating ktnef/ktnef/Makefile
fast creating ktnef/lib/Makefile
config.pl: fast created 8 file(s).
config.status: creating config.h
config.status: executing depfiles commands

Good - your configure finished. Start make now

make: *** No targets.  Stop.

!!! ERROR: kde-base/ktnef-3.4.0 failed.
!!! Function kde_src_compile, Line 166, Exitcode 2
!!! died running emake, kde_src_compile:make
!!! If you need support, post the topmost build error, NOT this status message.


Help! :)
_________________
Du bist was du isst!
Back to top
View user's profile Send private message
TieferFeld
Guru
Guru


Joined: 01 May 2004
Posts: 550
Location: irgendwie, irgendwo, irgendwann

PostPosted: Sun May 08, 2005 10:22 am    Post subject: Reply with quote

Hi!
The only package that fails is ktnef-3.4.0. I have installed all but what needs ktnef. It's OK. My new kde-3.4 runs cool, but I need kontact/kmail and I still get these annoying error.

Any Idea? :D
_________________
Du bist was du isst!
Back to top
View user's profile Send private message
mario
Guru
Guru


Joined: 20 Apr 2002
Posts: 400
Location: Mountain View, CA

PostPosted: Mon May 09, 2005 1:48 am    Post subject: Reply with quote

Did you report this to bugs.gentoo.org? They should be able to help you out.

TieferFeld wrote:
Hi!
The only package that fails is ktnef-3.4.0. I have installed all but what needs ktnef. It's OK. My new kde-3.4 runs cool, but I need kontact/kmail and I still get these annoying error.

Any Idea? :D
Back to top
View user's profile Send private message
BitJam
Advocate
Advocate


Joined: 12 Aug 2003
Posts: 2486
Location: Silver City, NM

PostPosted: Mon May 09, 2005 3:08 am    Post subject: Reply with quote

TieferFeld:

Here is an idea for you. One of the errors mentions automake-1.7 but all of the Makefile.in files in kdepim (which ktnef belongs to) were generated with automake-1.9.

I had run into a bug in the arts ebuild that had to do with an incorrect version of automake (the fix was already on bugs.gentoo.org). What version of automake do you have installed?
Back to top
View user's profile Send private message
TieferFeld
Guru
Guru


Joined: 01 May 2004
Posts: 550
Location: irgendwie, irgendwo, irgendwann

PostPosted: Mon May 09, 2005 10:20 am    Post subject: Reply with quote

BitJam wrote:
TieferFeld:

Here is an idea for you. One of the errors mentions automake-1.7 but all of the Makefile.in files in kdepim (which ktnef belongs to) were generated with automake-1.9.

I had run into a bug in the arts ebuild that had to do with an incorrect version of automake (the fix was already on bugs.gentoo.org). What version of automake do you have installed?


Thanks, BitJam, that was a good idea. But...
Code:
*  sys-devel/automake
      Latest version available: 1.9.5
      Latest version installed: 1.9.5
      Size of downloaded files: 740 kB
      Homepage:    http://sources.redhat.com/automake/
      Description: Used to generate Makefile.in from Makefile.am
      License:     GPL-2

Latest version ;)

I don't know what else to try :?

Thanks :)
_________________
Du bist was du isst!
Back to top
View user's profile Send private message
BitJam
Advocate
Advocate


Joined: 12 Aug 2003
Posts: 2486
Location: Silver City, NM

PostPosted: Mon May 09, 2005 4:04 pm    Post subject: Reply with quote

The first error seems to be coming from automake-1.7:
Code:
*** Creating Makefile templates
 automake-1.7: cannot open < ./doc/api/Doxyfile.am: No such file or directory
  at /usr/bin/automake-1.7 line 7885
 make: *** [cvs] Error 1


If you look at the shell file that /usr/bin/automake is linked to you will find:
Code:
[...]
# - defaults to automake-1.9
[...]
# - runs automake-1.7 if:
#   - envvar WANT_AUTOMAKE is set to `1.7'
#     -or-
#   - `Makefile.in' was generated by automake-1.7
#     -or-
#   - 'aclocal.m4' contain AM_AUTOMAKE_VERSION, specifying the use of 1.7


If you go to the kdepim-3.4.0/ directory (where the ktnef code resides) and do:
Code:
$ $ grep automake `find -name "*.in"` | less

you will see that all of the *.in files say they were created with automake 1.9.1 and the one aclocal.m4 file also says automake 1.9 and not 1.7.

Clearly the code wants automake-1.9 but you are getting an error message from automake-1.7. The ktnef ebuild is mostly empty, I think it's format is part of the new KDE split ebuild innovation and I don't understand how it works.

Certainly check for WANT_AUTOMAKE in your environment. In fact you may even try something like:
Code:
# WANT_AUTOMAKE=1.9 emerge ktnef


I would have suggested that you try emerging ktnef step-by-step with the ebuild command but that seems to fail miserably on ktnef (for me), I am assuming that is because of the new KDE split ebuild format.

I think that filing a bug report is your best bet.
Back to top
View user's profile Send private message
TieferFeld
Guru
Guru


Joined: 01 May 2004
Posts: 550
Location: irgendwie, irgendwo, irgendwann

PostPosted: Tue May 10, 2005 5:39 am    Post subject: Reply with quote

It's all exactly as you said.
It doesn't work whith WANT_AUTOMAKE :(

Code:
# WANT_AUTOMAKE=1.9 emerge -v ktnef libkpgp
Calculating dependencies ...done!
>>> emerge (1 of 2) kde-base/ktnef-3.4.0 to /
>>> md5 files   ;-) ChangeLog
>>> md5 files   ;-) metadata.xml
>>> md5 files   ;-) ktnef-3.4.0.ebuild
>>> md5 files   ;-) files/digest-ktnef-3.4.0
>>> md5 src_uri ;-) kdepim-3.4.0.tar.bz2
>>> Unpacking source...
>>> Extracting from tarball...
tar: kdepim-3.4.0/configure.in.bot: Not found in archive
tar: kdepim-3.4.0/AUTHORS: Not found in archive
tar: kdepim-3.4.0/COPYING: Not found in archive
tar: kdepim-3.4.0/INSTALL: Not found in archive
tar: kdepim-3.4.0/NEWS: Not found in archive
tar: kdepim-3.4.0/ChangeLog: Not found in archive
tar: Error exit delayed from previous errors
>>> Source unpacked.
*** Creating acinclude.m4
*** Creating list of subdirectories
*** Creating Makefile.am
*** Creating configure.files
*** Creating configure.in
*** Creating aclocal.m4
*** Creating configure
*** Creating config.h template
*** Creating Makefile templates
automake-1.7: cannot open < ./doc/api/Doxyfile.am: No such file or directory
 at /usr/bin/automake-1.7 line 7885


I have checked what you have said... Nothing. I don't know who it can fail.
I'll think about the bug report... It would be my first bug report, I hope that's not difficult :oops: :roll:

Thanks :cry:
_________________
Du bist was du isst!
Back to top
View user's profile Send private message
cowboy
n00b
n00b


Joined: 11 Apr 2005
Posts: 37
Location: Tomorrow

PostPosted: Tue May 10, 2005 2:44 pm    Post subject: Reply with quote

A very useful Howto !

But, I have trouble to make the startup sound work .I didnt emerge all of Taskara recommended .
Can anyone tell me what shoud I do to make the startup sound work. I have installed kdebase-startkde kdearkwork-sound kdebase-ioslave konsole konqueror kdemultimedia-arts kicker arts.
Back to top
View user's profile Send private message
thomasvk
Guru
Guru


Joined: 19 Mar 2005
Posts: 597

PostPosted: Wed May 11, 2005 11:26 am    Post subject: Reply with quote

Hi,

I know I should be glad that I can now exactly choose what I want to install instead of kde just installing everything,... but I'm quite annoyed now. I just want to install KDE so that it works and that I have most applications already at hand. So I thought the best thing to do was to
Code:
emerge kde-meta
... I have put the whole list of the topicstarter in my package.keywords and done the qpkg thing (sorry can't see your name, links is annoying), but still it tells me packages are masked.

So uhm what's the best way to 'just' install the whole kde-meta thing?


Thanks,
-T
Back to top
View user's profile Send private message
PurpleSkunk
n00b
n00b


Joined: 04 Jan 2004
Posts: 65
Location: Le Mans, France

PostPosted: Wed May 11, 2005 12:04 pm    Post subject: Reply with quote

very useful howto ! thanks for pretyping all these annoying packages names !

and seems to work like a charm...
Back to top
View user's profile Send private message
taskara
Advocate
Advocate


Joined: 10 Apr 2002
Posts: 3763
Location: Australia

PostPosted: Sun May 15, 2005 2:00 pm    Post subject: Reply with quote

psychomunky wrote:
taskara,

I was wondering if I may copy some of what you said into my KDE 3.3 -> 3.4 Howto over on gentoo wiki (i'll post the link once gentoo-wiki comes back up)?? I find that the listing of packages was quite helpful.

- psychomunky


sure.. sorry haven't read through this thread in a while!

-c
_________________
Kororaa install method - have Gentoo up and running quickly and easily, fully automated with an installer!
Back to top
View user's profile Send private message
BitJam
Advocate
Advocate


Joined: 12 Aug 2003
Posts: 2486
Location: Silver City, NM

PostPosted: Sun May 15, 2005 2:14 pm    Post subject: Reply with quote

cowboy wrote:
A very useful Howto !

But, I have trouble to make the startup sound work .I didnt emerge all of Taskara recommended .
Can anyone tell me what shoud I do to make the startup sound work. I have installed kdebase-startkde kdearkwork-sound kdebase-ioslave konsole konqueror kdemultimedia-arts kicker arts.

Try this. Emerge kmix (if it isn't already emerged). Open kmix. Go to Settings --> Configure Kmix. Make sure the checkbox for "Restore volumes on login" is checked. Hit the "OK" button.
Back to top
View user's profile Send private message
Riddick
Tux's lil' helper
Tux's lil' helper


Joined: 22 Apr 2005
Posts: 102
Location: Rome or Bristol

PostPosted: Mon May 23, 2005 12:25 am    Post subject: Reply with quote

Thanks a lot, that's brilliant!
kaffeine isn't emerging at the moment but i'll get to that later!
This whole emerging thing does take a long time!

Riddick
Back to top
View user's profile Send private message
bur
Apprentice
Apprentice


Joined: 20 Feb 2004
Posts: 229

PostPosted: Mon May 23, 2005 4:49 pm    Post subject: Reply with quote

If upgrading to 3.4 like explained in this thread, should I first unmerge my old KDE with 'emerge -C kde'? There is a lot of KDE-stuff merged that I don't need, so I guess it would be the best to build a whole new KDE 3.4 without any load from the old version. But maybe I can save some time by not unmerging everything?
Back to top
View user's profile Send private message
taskara
Advocate
Advocate


Joined: 10 Apr 2002
Posts: 3763
Location: Australia

PostPosted: Mon May 23, 2005 11:12 pm    Post subject: Reply with quote

bur wrote:
If upgrading to 3.4 like explained in this thread, should I first unmerge my old KDE with 'emerge -C kde'? There is a lot of KDE-stuff merged that I don't need, so I guess it would be the best to build a whole new KDE 3.4 without any load from the old version. But maybe I can save some time by not unmerging everything?


You can have multiple versions of kde on the one box.

However it will probably overwrite your old KDM if you're using it.

So you should safely be able to upgrade to 3.4, and then if you're happy, remove the old kde.

Code:
emerge -Pav kde
might work, or you can manually specify the packages.

-c
_________________
Kororaa install method - have Gentoo up and running quickly and easily, fully automated with an installer!
Back to top
View user's profile Send private message
bur
Apprentice
Apprentice


Joined: 20 Feb 2004
Posts: 229

PostPosted: Tue May 24, 2005 6:00 pm    Post subject: Reply with quote

Thanks. And
Code:
emerge -P kde
won't remove any parts of the new KDE?

And will X know that it should use 3.4 instead of 3.3? So far I have 'DISPLAYMANAGER="kdm"' in /etc/make.conf and 'exec startkde' in ~/.xinitrc but no reference as to what KDE version to use. Will X automatically use the new version?
Back to top
View user's profile Send private message
taskara
Advocate
Advocate


Joined: 10 Apr 2002
Posts: 3763
Location: Australia

PostPosted: Tue May 24, 2005 10:56 pm    Post subject: Reply with quote

bur wrote:
Thanks. And
Code:
emerge -P kde
won't remove any parts of the new KDE?
shouldn't as it is the "prune" option, but use -av also so that you can check before you proceed..

bur wrote:
And will X know that it should use 3.4 instead of 3.3? So far I have 'DISPLAYMANAGER="kdm"' in /etc/make.conf and 'exec startkde' in ~/.xinitrc but no reference as to what KDE version to use. Will X automatically use the new version?


if you are using kdm you don't need .xinitrc as you just choose the DM from the pull down list - where it will now have kde-3.3 and kde-3.4
_________________
Kororaa install method - have Gentoo up and running quickly and easily, fully automated with an installer!
Back to top
View user's profile Send private message
bur
Apprentice
Apprentice


Joined: 20 Feb 2004
Posts: 229

PostPosted: Wed May 25, 2005 3:27 pm    Post subject: Reply with quote

I don't have (or find) the console in the newly installed KDE. Which package do I need to emerge to get it? I searched for kconsole, but that diidn't yield any results.

editFound it... konsole, not kconsole. Okay. :)
Back to top
View user's profile Send private message
NoOrdinary
n00b
n00b


Joined: 16 Apr 2005
Posts: 25
Location: Slovenia

PostPosted: Sun Jun 05, 2005 2:42 pm    Post subject: Reply with quote

I have problem with devices in konqueror, if I click on on them got "protocol not supported: devices" error. Sure kdebase-kioslaves all I need?
Back to top
View user's profile Send private message
radfoj
Guru
Guru


Joined: 31 Dec 2004
Posts: 490
Location: Tísek, Czech Republic

PostPosted: Sun Jun 05, 2005 2:45 pm    Post subject: Reply with quote

Instead devices:/ you have now protocol media:/ Does this work for you?
Back to top
View user's profile Send private message
NoOrdinary
n00b
n00b


Joined: 16 Apr 2005
Posts: 25
Location: Slovenia

PostPosted: Sun Jun 05, 2005 3:09 pm    Post subject: Reply with quote

ah that works yes, just shortcut in konqueror was still set to devices:/ guess it took them from old config files?
Back to top
View user's profile Send private message
mlivingstone
Tux's lil' helper
Tux's lil' helper


Joined: 06 Feb 2005
Posts: 125
Location: Gold Coast, Australia

PostPosted: Fri Jun 24, 2005 2:56 am    Post subject: Re: KDE Split Ebuilds - what to include [tiny-mini-howto] Reply with quote

taskara wrote:


now unmask the packages by adding them to your package.keywords so they can be installed:
Code:
for x in kdebase-startkde kicker kdesu arts kate kuickshow kdelibs ksplashml ksmserver kscreensaver kreadconfig kdesktop kdm kdebase-data libkonq libkscan libkcddb kdemultimedia-arts libkpimidentities libkdepim libkcal ktnef certmanager libkpgp libkdenetwork  kcheckpass kwin  kcminit kpdf kooka ksnapshot kopete knetattach krdc konqueror kamera kwifimanager kscd krec kmix kontact kmenuedit kmail libksieve mimelib kmailcvt kdepim-kioslaves libkmime akregator kaddressbook kpersonalizer korganizer libkpimexchange libkholidays kdepim-kresources kode kappfinder kwalletmanager krfb ksysguard konsole ark kfloppy kdict knotes kcalc kfilereplace kcharselect kcontrol kfind kxkb kdeprint kdegraphics-kfile-plugins kdemultimedia-kfile-plugins kdebase-kioslaves kdemultimedia-kioslaves ; do echo "kde-base/$x ~x86" >> /etc/portage/package.keywords; done

(replace ~x86 with your arch if applicable, ie ~amd64)



It appears you now have to add kde-base/khelpcenter and kde-base/kdialog to that list!

HTH

MarkL
Back to top
View user's profile Send private message
taskara
Advocate
Advocate


Joined: 10 Apr 2002
Posts: 3763
Location: Australia

PostPosted: Fri Jun 24, 2005 6:05 am    Post subject: Reply with quote

ta
_________________
Kororaa install method - have Gentoo up and running quickly and easily, fully automated with an installer!
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Documentation, Tips & Tricks All times are GMT
Goto page Previous  1, 2, 3, 4, 5, 6  Next
Page 3 of 6

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum